Debian Bug report logs - #714382
ITP: libmodule-build-tiny-perl -- tiny replacement for Module::Build

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gregor herrmann <gregoa@debian.org>

Date: Fri, 28 Jun 2013 15:45:07 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libmodule-build-tiny-perl/0.024-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#714382; Package wnpp. (Fri, 28 Jun 2013 15:45:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Fri, 28 Jun 2013 15:45:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmodule-build-tiny-perl -- tiny replacement for Module::Build
Date: Fri, 28 Jun 2013 17:43:50 +0200
Package: wnpp
Owner: gregor herrmann <gregoa@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libmodule-build-tiny-perl
  Version         : 0.023
  Upstream Author : Leon Timmermans <leont@cpan.org>
* URL             : https://metacpan.org/release/Module-Build-Tiny/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : tiny replacement for Module::Build

Many Perl distributions use a Build.PL file instead of a Makefile.PL file
to drive distribution configuration, build, test and installation.
Traditionally, Build.PL uses Module::Build as the underlying build system.
Module::Build::Tiny provides a simple, lightweight, drop-in replacement.



Added blocking bug(s) of 714382: 714544 Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 16:33:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 30 Jun 2013 22:03:15 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 07 Jul 2013 10:03:12 GMT) Full text and rfc822 format available.

Notification sent to gregor herrmann <gregoa@debian.org>:
Bug acknowledged by developer. (Sun, 07 Jul 2013 10:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 714382-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 714382-close@bugs.debian.org
Subject: Bug#714382: fixed in libmodule-build-tiny-perl 0.024-1
Date: Sun, 07 Jul 2013 10:00:17 +0000
Source: libmodule-build-tiny-perl
Source-Version: 0.024-1

We believe that the bug you reported is fixed in the latest version of
libmodule-build-tiny-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714382@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libmodule-build-tiny-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Jun 2013 23:57:45 +0200
Source: libmodule-build-tiny-perl
Binary: libmodule-build-tiny-perl
Architecture: source all
Version: 0.024-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libmodule-build-tiny-perl - tiny replacement for Module::Build
Closes: 714382
Changes: 
 libmodule-build-tiny-perl (0.024-1) unstable; urgency=low
 .
   * Initial release (closes: #714382).
Checksums-Sha1: 
 8bfa75a3c0c743a6c99c28817f5d5b6a86df88ba 2316 libmodule-build-tiny-perl_0.024-1.dsc
 b1979cc6f202ec5e9f707df2e22231e70162dc63 19286 libmodule-build-tiny-perl_0.024.orig.tar.gz
 248ec3476859e4cfe661ebb00932f901c6dd5d8c 1498 libmodule-build-tiny-perl_0.024-1.debian.tar.gz
 3ff74cad82ca7c70c50828db45acfd6109b0ffdf 9912 libmodule-build-tiny-perl_0.024-1_all.deb
Checksums-Sha256: 
 a39ea47f88a00edb55bfaad6a5af9d51d9bbf2da74b473ed5ea969c8812aac8e 2316 libmodule-build-tiny-perl_0.024-1.dsc
 9896a6470e899e009f8ba26553e35219f1366376ff389a47ad154a74dfd46422 19286 libmodule-build-tiny-perl_0.024.orig.tar.gz
 316ecf4d9c500fe1eaf60a947a3808f46cf12b207bce04061e605f76ac1a23c0 1498 libmodule-build-tiny-perl_0.024-1.debian.tar.gz
 d1f9ff492140f26bca1f6c77151c9316f81c8400f51a1f5834a64b6bf8ae819d 9912 libmodule-build-tiny-perl_0.024-1_all.deb
Files: 
 ea0d92d28182a2124879168425406d79 2316 perl optional libmodule-build-tiny-perl_0.024-1.dsc
 3e3d3f23d5e4334113b14b8709fe46af 19286 perl optional libmodule-build-tiny-perl_0.024.orig.tar.gz
 0b4309dc5bfca3c7422a41f419965fc5 1498 perl optional libmodule-build-tiny-perl_0.024-1.debian.tar.gz
 3c9165f3a62eb191aa7c00b854d68b5e 9912 perl optional libmodule-build-tiny-perl_0.024-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR0KoMAAoJELs6aAGGSaoGqpIP/jsM4/c82eD8AiHs/zG4eQkg
oIt7t0wFP/F5pJ1W7JSxOPEg3M9Bk1r4Pvga4ZDvtE2FRfDe/g7YLo/YBuRBaGK5
0S0GNgxNzGxdFcCnfeezE+2N/weLC0hcDp+zYgX6kATzRBoMMwsoDonoP9iArS6c
c+qkX+d/PzetRkQ0P7wjseS/U/V57muzQlVAWVjPplEm8nQdj6Ha9bEgFgXhMpcI
4Gf/YdibvdERvXbBCzCFkrHCdlDN4MbGz3gUYs653zGT/5ic/NjtFRVgfklBzCFH
9KdfAyvkKI8sUqpwhxtKJNC47AjstuHYdMTZbF448a0kNXxsb8i9LHdVbGGe40zw
U95ch2NzbKMp0zLX9X3e0MCxBZj7eZBc+0t7yvTHf2XSb0kMYEIymDq9gA3I6ypd
MCmFXIgOF/l74TrSrPtopDEgr30TWB4w9ti6xm06HgijD1XsH4XO6nUDg933pDzY
oL0eOztyz7brqn0yv4E/xwuertr6eRreJNKd4KdcS+JwJTS9mv4vZcYKxGot7DaZ
FHZrL7jwSHcoe1I7VfyX3rCmRnn+9yyguWX/v4p4pDF7Re5E3MdECjfbljpoal0/
MND3o4/Jh1NpsOnyBfRyL2lLYCDlmHx9Z9lyCnztMBEJqf2JUnvIE254lGlxKNsm
Lg5dBnTD45FvtWTryNWp
=CHlV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Aug 2013 07:34:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:12:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.